@charset "UTF-8";

/*---equipment---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/equipment/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_equipment{
	width: 609px;
	background-image: url("../img/equipment/underPage_title_equipment.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_equipment{
		width: 100%;
		background-image: url("../img/equipment/underPage_title_equipment.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_head
--------------------------*/	
.cont_head{
	padding:0 10%;
}
.cont_head ul{
	text-align: center;
}
.cont_head ul li{
	display: inline-block;
	margin: 50px 1.6%;
	width: 27%;
}
.cont_head ul li a{
	display: block;
	height: 70px;
	width: 100%;
	text-align: center;
	padding-top: 15px;
	color: #fff;
	font-size: 20px;
	border-radius: 35px;
	background-image: url("../img/base/arrow_white.png");
	background-repeat: no-repeat;
	background-position: bottom 10px center;
}
.cont_head ul li:nth-of-type(1) a{
	background-color: #2fc7aa;
}
.cont_head ul li:nth-of-type(2) a{
	background-color: #00b08e;
}
.cont_head ul li:nth-of-type(3) a{
	background-color: #1e8f79;
}
.cont_head ul li a:hover{
	opacity: 0.8;
}

@media screen and (min-width:0px) and (max-width:767px){
	.cont_head{
		padding:0 5%;
	}
	.cont_head ul{
		text-align: center;
	}
	.cont_head ul li{
		display: inline-block;
		margin: 25px 0.5%;
		width: 31%;
	}
	.cont_head ul li a{
		display: block;
		height: 50px;
		width: 100%;
		text-align: center;
		padding-top: 5px;
		color: #fff;
		font-size: 14px;
		border-radius: 20px;
		background-image: url("../img/base/arrow_white.png");
		background-repeat: no-repeat;
		background-position: bottom 10px center;
	}
	.cont_head ul li:nth-of-type(1) a{
		background-color: #2fc7aa;
	}
	.cont_head ul li:nth-of-type(2) a{
		background-color: #00b08e;
	}
	.cont_head ul li:nth-of-type(3) a{
		background-color: #1e8f79;
	}
	.cont_head ul li a:hover{
		opacity: 0.8;
	}
}

/*------------------------
cont_bottom
--------------------------*/	
.cont_bottom{
	margin-top: 100px;
	padding:0 10%;
}
.cont_bottom ul{
	text-align: center;
}
.cont_bottom ul li{
	display: inline-block;
	margin: 50px 1.6%;
	width: 27%;
}
.cont_bottom ul li a{
	display: block;
	height: 70px;
	width: 100%;
	text-align: center;
	padding-top: 30px;
	color: #fff;
	font-size: 20px;
	border-radius: 35px;
	background-image: url("../img/base/arrow_white_Up.png");
	background-repeat: no-repeat;
	background-position:top 15px center;

}
.cont_bottom ul li:nth-of-type(1) a{
	background-color: #2fc7aa;
}
.cont_bottom ul li:nth-of-type(2) a{
	background-color: #00b08e;
}
.cont_bottom ul li:nth-of-type(3) a{
	background-color: #1e8f79;
}
.cont_bottom ul li a:hover{
	opacity: 0.8;
}

@media screen and (min-width:0px) and (max-width:767px){
	.cont_bottom{
	margin-top: 50px;
	padding:0 5%;
	}
	.cont_bottom ul{
		text-align: center;
	}
	.cont_bottom ul li{
		display: inline-block;
		margin: 25px 0.5%;
		width: 31%;
	}
	.cont_bottom ul li a{
		display: block;
		height: 50px;
		width: 100%;
		text-align: center;
		padding-top: 20px;
		color: #fff;
		font-size: 14px;
		border-radius: 20px;
		background-image: url("../img/base/arrow_white_Up.png");
		background-repeat: no-repeat;
		background-position: top 10px center;
		z-index: 2;
	}
	.cont_bottom ul li:nth-of-type(1) a{
		background-color: #2fc7aa;
	}
	.cont_bottom ul li:nth-of-type(2) a{
		background-color: #00b08e;
	}
	.cont_bottom ul li:nth-of-type(3) a{
		background-color: #1e8f79;
	}
	.cont_bottom ul li a:hover{
		opacity: 0.8;
	}
}


/*----------------------
cont_01 〜 cont_03
--------------------------*/	
.cont_01,
.cont_02,
.cont_03{
	margin-top: 100px;
	padding:0 10%;
}
/*cont_01 h3*/
.cont_01 h3{
	min-width: 300px;
	width: 30%;
	height: 80px;
	padding-top: 12px;
	margin: 0 auto 50px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	border-top: solid 5px #2fc7aa;
	border-bottom: solid 5px #2fc7aa;
	position: relative;
}
.cont_01 h3:before{
	content:"";
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 5px;
	background-color: #2fc7aa;
	position: absolute;
	top:20px;left: 10px;
}
/*cont_02 h3*/
.cont_02 h3{
	min-width: 300px;
	width: 30%;
	height: 80px;
	padding-top: 12px;
	margin: 0 auto 50px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	border-top: solid 5px #00b08e;
	border-bottom: solid 5px #00b08e;
	position: relative;
}
.cont_02 h3:before{
	content:"";
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 5px;
	background-color: #00b08e;
	position: absolute;
	top:20px;left: 10px;
}
/*cont_03 h3*/
.cont_03 h3{
	min-width: 300px;
	width: 30%;
	height: 80px;
	padding-top: 12px;
	margin: 0 auto 50px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	border-top: solid 5px #1E8F79;
	border-bottom: solid 5px #1E8F79;
	position: relative;
}
.cont_03 h3:before{
	content:"";
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 5px;
	background-color: #1E8F79;
	position: absolute;
	top:20px;left: 10px;
}

/*cont_01〜03共通*/
.cont_01 ul li,
.cont_02 ul li,
.cont_03 ul li{
	margin: 0 1.5% 25px;
}
.equip_photo{
	width: 100%;
	height: 0;
	padding-bottom: 70%;
	overflow: hidden;
	position: relative;
}
.equip_photo img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: auto;
	z-index: 2;
}
.equip_photo .obj_large{
	width: 58px;
	height: 57px;
	position: absolute;
	bottom: 20px;right: 20px;
	z-index: 3;
	opacity: 0;
}
.equip_photo:hover .obj_large{
	opacity: 1;
}
.equip_name{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #9c9c9c;
	color: #fff;
}
/*table*/
.equipment_table{
	width: 96%;
	margin: 25px auto 0;
	border-collapse: collapse;
	font-size: 16px;
	line-height: 1.6;
}
.equipment_table th,
.equipment_table td{
	border: 1px solid #333;
	padding: 10px 16px;
	vertical-align: middle;
}
.equipment_table th{
	background: #999;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	border-color: #000;
}
.equipment_table th:nth-child(1),
.equipment_table td:nth-child(1){
	width: 58%;
}
.equipment_table th:nth-child(2),
.equipment_table td:nth-child(2){
	width: 13%;
}
.equipment_table th:nth-child(3),
.equipment_table td:nth-child(3){
	width: 29%;
}
.equipment_table td{
	height: 42px;
}
.equipment_table a{
	color: #00c7b0;
	font-weight: bold;
	text-decoration: none;
}
.equipment_table a:hover{
	text-decoration: underline;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_01,
	.cont_02,
	.cont_03{
		margin-top: 50px;
		padding:0 5%;
	}
	/*cont_01 h3*/
	.cont_01 h3{
		min-width: 300px;
		width: 30%;
		height: 80px;
		padding-top: 12px;
		margin: 0 auto 50px;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		border-top: solid 5px #2fc7aa;
		border-bottom: solid 5px #2fc7aa;
		position: relative;
	}
	.cont_01 h3:before{
		content:"";
		display: block;
		width: 25px;
		height: 25px;
		border-radius: 5px;
		background-color: #2fc7aa;
		position: absolute;
		top:20px;left: 10px;
	}
	/*cont_02 h3*/
	.cont_02 h3{
		min-width: 300px;
		width: 30%;
		height: 80px;
		padding-top: 12px;
		margin: 0 auto 50px;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		border-top: solid 5px #00B08E;
		border-bottom: solid 5px #00B08E;
		position: relative;
	}
	.cont_02 h3:before{
		content:"";
		display: block;
		width: 25px;
		height: 25px;
		border-radius: 5px;
		background-color: #00B08E;
		position: absolute;
		top:20px;left: 10px;
	}
	/*cont_03 h3*/
	.cont_03 h3{
		min-width: 300px;
		width: 30%;
		height: 80px;
		padding-top: 12px;
		margin: 0 auto 50px;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		border-top: solid 5px #1E8F79;
		border-bottom: solid 5px #1E8F79;
		position: relative;
	}
	.cont_03 h3:before{
		content:"";
		display: block;
		width: 25px;
		height: 25px;
		border-radius: 5px;
		background-color: #1E8F79;
		position: absolute;
		top:20px;left: 10px;
	}
	/*cont_01〜03共通*/
	.cont_01 ul li,
	.cont_02 ul li,
	.cont_03 ul li{
		margin: 0 1.5% 25px;
	}
	.equip_photo{
		width: 100%;
		height: 0;
		padding-bottom: 70%;
		overflow: hidden;
		position: relative;
	}
	.equip_photo img{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100%;
		height: auto;
		z-index: 2;
	}
	.equip_photo .obj_large{
		width: 58px;
		height: 57px;
		position: absolute;
		bottom: 20px;right: 20px;
		z-index: 3;
		opacity: 0;
	}
	.equip_photo:hover .obj_large{
		opacity: 1;
	}
	.equip_name{
		width: 100%;
		height: 50px;
		line-height: 50px;
		text-align: center;
		background-color: #9c9c9c;
		color: #fff;
	}
	/*table*/
	.equipment_table{
		width: 100%;
		margin: 25px auto 0;
		border-collapse: collapse;
		font-size: 13px;
		line-height: 1.25;
	}
	.equipment_table th,
	.equipment_table td{
		border: 1px solid #333;
		padding: 5px;
		vertical-align: middle;
	}
	.equipment_table th{
		background: #999;
		color: #fff;
		font-weight: bold;
		font-size: 14px;
		border-color: #000;
	}
	.equipment_table th:nth-child(1),
	.equipment_table td:nth-child(1){
		width: 58%;
	}
	.equipment_table th:nth-child(2),
	.equipment_table td:nth-child(2){
		width: 13%;
	}
	.equipment_table th:nth-child(3),
	.equipment_table td:nth-child(3){
		width: 29%;
	}
	.equipment_table td{
		height: 35px;
	}
	.equipment_table a{
		font-size: 12px;
		color: #00c7b0;
		font-weight: bold;
		text-decoration: none;
	}
	.equipment_table a:hover{
		text-decoration: underline;
	}
}
	
